Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Parallel/vtkPassThroughFilter.h File Reference

`#include "vtkDataSetToDataSetFilter.h"`

Include dependency graph for vtkPassThroughFilter.h:

Go to the source code of this file.

## Compounds

class | vtkPassThroughFilter
| Filter which shallow copies it's input to it's output. More...